Chris Williams

Modules

Changes for version 1.14

  • use warnings
  • Minimum perl version 5.006
  • Added content-type header setting where applicable to text/html